[Main]
VersionString="1.1.1"
DownloadSizeString="278 MB"

[Changelog]
StringCount=1
String0="This is a slight performance fix from 1.1. -Increased running speed of the spiral section at the end by 20%. -Fixed camera zooming out unintentionally when touching goalring. -Other minor layout and graphical changes."